<?php
	if ( !defined('IN_MFA') )
		die("Hacking attempt");

	$user->DieNotValid();	
	$to_copy = explode(";;",$_GET['object']);
	$copylist = array();	
	foreach($to_copy as $file_to_copy)
	{		
		if(trim($file_to_copy) != "")
			$copylist[] = $user->user_root_dir.$file_to_copy;
	}
	$_SESSION['tocopy'] = $copylist;
?>